@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville+SC&display=swap');

.baskervville-sc-regular {
  font-family: "Baskervville SC", serif;
  font-weight: 400;
  font-style: normal;
  font-size:35px;
  color:rgb(238, 227, 198)

}

.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.splide__slide img {
    width: 100%;
    height: auto;
  }

.brownButton{
    border-radius: 5px;
    background-color:#85754e;
    color: white;
    padding: 10px;
    text-decoration: none;
}

.brownButton:hover{
    background-color:black;
    color: white;
}

.mycontainer{
  position:relative;

}

.mycontainer:hover .overlay{
  opacity:1;
}

.overlay{
  /* width:100%; */
  height : 50%; 
  position:absolute;
  bottom:0px;
  opacity:0;
  background: rgba(29, 23, 2, 0.5);
  transition: all 0.9s ease-out;
  text-align:center;
  padding:10px;
  font-size: 25px;
  color: white;
}




@media only screen and (min-width: 600px) {
  .hidden {
      opacity: 0.1;
      transform: translateX(20px);
      transition: all 1s;
    }
  
    .show {
      opacity: 1;
      transform: translateX(5px);
  
    }
}

@media only screen and (max-width: 600px) {
    .topheader{
      display:none;
      
    }
}